# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: naming.html
onlinehelp.doc=naming.html
#EN: Cannot find server ID.
noServerID=\u627e\u4e0d\u5230\u4f3a\u670d\u5668 ID\u3002
#EN: Cannot find server.
noServer=\u627e\u4e0d\u5230\u4f3a\u670d\u5668\u3002
#EN: Cannot find Naming Service URL.
noNamingServiceURL=\u627e\u4e0d\u5230\u547d\u540d\u670d\u52d9 URL\u3002
#EN: Cannot find notification URL.
noNotificationURL=\u627e\u4e0d\u5230\u901a\u77e5 URL\u3002
#EN: Unexpected number of responses received.
unexpectedResponse=\u6536\u5230\u7684\u56de\u61c9\u6578\u8d85\u51fa\u9810\u671f\u3002
#EN: Service URL not found:
noServiceURL=\u627e\u4e0d\u5230\u670d\u52d9 URL\uff1a
#EN: Service class not found:
noServiceClass=\u627e\u4e0d\u5230\u670d\u52d9\u985e\u5225\uff1a
#EN: Invalid service host name.
invalidServiceHost=\u670d\u52d9\u4e3b\u6a5f\u540d\u7a31\u7121\u6548\u3002
#EN: Naming Service is not available.
noNamingServiceAvailable=\u547d\u540d\u670d\u52d9\u4e0d\u53ef\u7528\u3002
#EN: Naming
iplanet-am-naming-service-description=\u547d\u540d
#EN: Profile Service URL
a101=\u914d\u7f6e\u6a94\u670d\u52d9 URL
#EN: Session Service URL
a102=\u968e\u6bb5\u4f5c\u696d\u670d\u52d9 URL
#EN: Logging Service URL
a103=\u8a18\u9304\u670d\u52d9 URL
#EN: Naming Service Status
a104=\u547d\u540d\u670d\u52d9\u72c0\u614b
#EN: Policy Service URL
a105=\u7b56\u7565\u670d\u52d9 URL
#EN: Authentication Service URL
a106=\u8a8d\u8b49\u670d\u52d9 URL
#EN: SAML Web Profile/Artifact Service URL
a107=SAML \u7db2\u969b\u7db2\u8def\u914d\u7f6e\u6a94/\u5f71\u50cf\u7455\u75b5\u670d\u52d9 URL
#EN: SAML SOAP Service URL
a108=SAML SOAP \u670d\u52d9 URL
#EN: SAML Web Profile/POST Service URL
a109=SAML \u7db2\u969b\u7db2\u8def\u914d\u7f6e\u6a94/\u767c\u4f48\u670d\u52d9 URL
#EN: SAML Assertion Manager Service URL
a110=SAML \u5047\u8a2d\u7ba1\u7406\u7a0b\u5f0f\u670d\u52d9 URL
#EN: Federation Assertion Manager Service URL
a111=\u806f\u76df\u5047\u8a2d\u7ba1\u7406\u7a0b\u5f0f\u670d\u52d9 URL
#EN: Identity SDK Service URL
a112=\u8b58\u5225 SDK \u670d\u52d9 URL
#EN: Security Token Manager URL
a113=\u5b89\u5168\u8a18\u865f\u7ba1\u7406\u7a0b\u5f0f URL
#EN: JAXRPC Endpoint URL
a114=JAXRPC \u7aef\u9ede URL
